@charset "utf-8";
/* CSS Document */

/* General */

* {
margin: 0;
padding: 0;
}

html {
height: 100%;
}

body {


font:12px Verdana, Tahoma, Geneva, sans-serif;
background:url(../images/body_image.jpg) repeat-x ;
background-position:top;
min-width: 1000px;
}
p
{ 
 	font-family:Arial, Helvetica, sans-serif;
	font-size:13px;
	color:#000000;
	line-height:16px;
	padding-top:10px;
	}
h1
{
	font-family:Arial, Helvetica, sans-serif;
	font-size:17px;
	letter-spacing:1px;
	line-height:32px;
	font-weight:normal;
	color:#FFFFFF;
	font-variant:normal;
}
h2
{
	font-family:Arial, Helvetica, sans-serif;
	font-size:42x;
	line-height:32px;
	font-weight:bold;
	
}


colour1
{
color:#de4d07;
}
.clear
{
clear:both;}
#wrapper {
width: 100%;
padding:0;
height:auto;
margin-left:auto;
margin-right:auto;
}

#header
{
width:100%;
min-width:100%;
height:130px;
margin-left:auto;
padding:0;
margin-right:auto; }
 
#top_header
{
	width:210px;
	height:auto;
	float:right;
	padding:0;
	padding-top:5px;
	margin-right:110px;
}
.social_icon
{
width:35px;
height:35px;
float:left;}

.divisions{ width:950px;
				background-image:url(../images/divisionsbg.png);
				background-repeat:no-repeat;
				background-position:center;
}
/* Menu */


.menu_wrappr
{
	width:950px;
	height:100px;
	margin:auto;
	padding:0;
	margin-left:218px;
	
	
}


.welcome_service
{
	width:210px;
	height:200px;
	padding:0px;
	margin-left:22px;
	float:left;
}


.welcome_right
{
	width:210px;
	height:200px;
	padding:0px;
	margin-left:22px;
	float:left;
}



.servicetext{
	font-family:Tahoma, Geneva, sans-serif;
	font-size:11px;
	letter-spacing:1px;
	line-height:10px;
	font-weight:normal;
	color:#333;
	font-variant:normal;
	text-align:justify;
}


.servicetext a
{
text-decoration:none;
	
 	color:#333;
}
.servicetext a:hover
{	
 	color:
	#F60;
	width:100px;
	   height:25px;
	   text-decoration:none;
}


.servicecontent
{
	width:600px;
	height:400px;
	padding:0px;
	margin-left:1px;
	float:left;
}



.servicesubtext{
	font-family:Tahoma, Geneva, sans-serif;
	font-size:13px;
	letter-spacing:1px;
	line-height:10px;
	font-weight:normal;
	color:#930;
	font-variant:normal;
}




	
.menu {
list-style: none;
float:right;
width: 650px;
margin-top:50px;
margin-right:32px;
padding-left: 5px;
height: 35px;
font-family:Tahoma, Geneva, sans-serif;
font-size: 12px;
padding-bottom: 5px;
padding-top: 7px;
font-weight: bold;
border:#FFF solid 1px;
background: #682E00 url(../images/menu-bg.png) repeat-x 0 0;
border:#FFF ridge:10px;
border-bottom:3px solid #ffffff;border-radius:0px;-moz-border-radius:0px;-webkit-border-radius:0px; border-top:3px solid #FFF; border-left:3px solid #FFF; border-right:3px solid #FFF;
}












.menu li {
float: left;
display:block;
font-family:Tahoma, Geneva, sans-serif;
font-size:14px;
font-weight:bold;
line-height: 30px;
width:75px;
font-variant:small-caps;
text-decoration:none;
color:#FFF;
padding-right:22px;
padding-left:5px;
background: url(../images/li-bg.gif) no-repeat 100% 50%;
white-space: nowrap;
}

.menu li a, .menu li a:visited {
float: left;
display: inline;
color:#FFF;
font-family:Arial, Helvetica, sans-serif;
font-size:14px;
padding: 0 20px;
text-decoration: none;
}

.menu li a:hover {
border-bottom:1px solid #bc611a;border-top:1px solid #bc611a;background:#672d00;border-radius:3px;-moz-border-radius:6px;-webkit-border-radius:3px;margin:0}

}

.menu li a.active {
background: url(../images/menu-bg.jpg) repeat-x 0 60%;
text-decoration: none;
background-color:#930;
color:#582C2C;
}

.menu li.last {
background: none;
}

.cleaning-box:after {


visibility: hidden;
height: 0;
float:left;
font-size: 0;
content: ' ';}


#logo_box
{
	width:235px;
	height:168px;
	margin-top:100px;
	float:left;
	margin-left:-1px;
	margin-right:-5px;
	margin-top:-5px;
	padding-bottom:10px;
	background-image:url(../images/logo1.png);
	background-repeat:no-repeat;
	
}

#main_content {
	width:1000px;
	margin-left:auto;
	margin-right:auto;
	height:auto;
	padding-top:35px;
}

.spilt_wrapper
{
	width:900px;
	height:auto;
	margin-left:39px;
	padding:0px;
	
	
	}
	
.spilt_box1 {
	width:918px;
	height:60px !important;
	padding:2px;
	font-family:Tahoma, Geneva, sans-serif;
	background-repeat:no-repeat;
	font-size:13px;
	margin-right:20px;
	
	float:left;
	margin-bottom:5px;
	padding-bottom:25px;
	color:#000;
	text-align:justify;
	border-bottom:#000 solid 2px;
	
	
}

hr {
width:170px;
float:left;
line-height:22px;
height:1px;
background-color:#FFFFFF;
margin-bottom:5px;
margin-top:-5px;
}

.spilt_box1 p{font-family:Arial, Helvetica, sans-serif;
	font-size:13px;
	color:#FFFFFF;
	line-height:18px;}

.box_more
{
   width:900px;
   height:35px;
   float:left;
 	color:#333333;
	text-align:center;
	margin-top:15px;
	margin-left:2px;
	font-family:Tahoma, Geneva, sans-serif;
	font-size:13px;
	background-image:url(../images/welcome.png);
	background-repeat:no-repeat;

}


.product_welcome
{
   width:900px;
   height:35px;
   float:left;
 	color:#333333;
	text-align:center;
	margin-top:15px;
	margin-left:2px;
	font-family:Tahoma, Geneva, sans-serif;
	font-size:13px;
	background-image:url(../images/products.png);
	background-repeat:no-repeat;

}

.gallery_welcome
{
   width:900px;
   height:35px;
   float:left;
 	color:#333333;
	text-align:center;
	margin-top:15px;
	margin-left:2px;
	font-family:Tahoma, Geneva, sans-serif;
	font-size:13px;
	background-image:url(../images/gallery-welcome.png);
	background-repeat:no-repeat;

}


.aboutus
{
   width:900px;
   height:35px;
   float:left;
 	color:#333333;
	text-align:center;
	margin-top:15px;
	margin-left:2px;
	font-family:Tahoma, Geneva, sans-serif;
	font-size:13px;
	background-image:url(../images/aboutus.png);
	background-repeat:no-repeat;

}


.services
{
   width:900px;
   height:35px;
   float:left;
 	color:#333333;
	text-align:center;
	margin-top:15px;
	margin-left:2px;
	font-family:Tahoma, Geneva, sans-serif;
	font-size:13px;
	background-image:url(../images/serviceswelcom.png);
	background-repeat:no-repeat;

}


.fb_section
{
   width:918px;
   height:100px;
   float:left;
 	color:#333333;
	text-align:center;
	margin-top:5px;
	margin-left:2px;
	font-family:Tahoma, Geneva, sans-serif;
	font-size:13px;
	background-position:center;
	background-repeat:no-repeat;

}



.box_more a
{
text-decoration:none;
	
 	color:#FFF;
}
.box_more a:hover
{	
 	color:#000;
	width:100px;
	   height:25px;
	   text-decoration:none;
}
.img_border
{
border:#CCCCCC solid 4px;
	}

#colums_1{
	width:650px !important;
	height:auto;
	padding:15px;
	font-family:Tahoma, Geneva, sans-serif;
	font-size:20x;
	float:left;
	text-align:justify;
	line-height:20px;
	font-weight:normal;
	margin-left:2px;
	padding-left:0;
}



#product_wrapper{
	width:800px !important;
	height:auto;
	padding:15px;
	font-family:Tahoma, Geneva, sans-serif;
	font-size:20x;
	float:left;
	text-align:justify;
	line-height:20px;
	font-weight:normal;
	margin-left:55px;
	padding-left:0;
}


 



.btn_more
{
   width:100px;
   height:25px;
   float:left;
text-decoration:underline;
 	color:#662506;
	text-align:left;
	margin-top:10px;
	margin-bottom:10px;
	padding-top:5px;b
	font-weight:bold;
}
.btn_more a
{
text-decoration:none;
 		color:#662506;
		font-weight:bold;
}
.btn_more a:hover
{	 
 		color:#333333;
		font-weight:bold;
	width:100px;
	   height:25px;
	   text-decoration:none;
}

#footer
{
	width:100%;
	height:80;
	margin-left:auto;
	margin-right:auto;
	background-image:url(../images/footerbg.png);
	background-position:center;
	background-repeat:repeat-x;
	border-top:#930 solid 2px;
}
#footer_wrapper
{
	width:980px;
	height:80px;
	border-top:#990000 solid 2xp;
	margin-left:auto;
	margin-right:auto;
	padding-left:10px;
	padding-right:10px;
}

.footer_left
{
	width:260px;
	height:auto;
	float:left;
	border:none;
	color:#FFFFFF;
	font-family:Arial, Helvetica, sans-serif;
	font-size:11px;
	padding-top:20px;
	margin-left:30px;
	
	}
	

#footer_right_spilt
{
	width:580px;
	height:auto;
	float:right;
	padding-top:10px;
	text-align:right;
	color:#CF0;
	border:none;
	font-size:11px;
	font-variant:small-caps;
	margin-right:25px;
	
	}
		
.footer_menu
{
	font-size:10px;
	font-variant:small-caps;
	font-family:Tahoma, Geneva, sans-serif;
	color:#FFF;
	letter-spacing:1px;
	padding-left:10px;
	font-weight:normal;
	line-height:32px;
	
}

.footer_menu a
{
	
	color:#FFF;
	padding-left:10px;
	font-family:Tahoma, Geneva, sans-serif;
	font-size:12px;
	text-decoration:none;

	
}
.footer_menu a:hover 
{
	color:#F90;
	font-size:15px;
		font-weight:normal;

	text-decoration:none;
}
.footer_menu a:active 
{
	color:#000;
}





.abtuscotnr_left{ width:738px; height:auto; float:left; padding-top:15px}
.abtuscotnr_left h1{ font-size:18px; font-family:"Myriad Pro", "ITC Officina Sans Book"; color:#4970a7; height:25px; padding-top:15px; font-weight: bold}
.abtuscotnr_left h1 span{ font-size:18px; font-family:"Myriad Pro", "ITC Officina Sans Book"; color:#4970a7;  font-weight:bold}
.abtuscotnr_left p{font-size:11px; font-family:Arial, Helvetica, sans-serif; color:#666666; font-weight:normal; line-height:18px; text-align:justify;width:726px;  }
.forhight{ width:728px; height:240px}


.online_catalog{ width:220px; height:auto; float:left; background-color:#eaeaea;  margin-right:10px;padding:5px; margin-left:25px; }
.online_catalog h3{ font-size:14px; font-family:Arial, Helvetica, sans-serif; color:#4970a7; text-align:center; width:216px;border:2px solid #FFF; text-transform: uppercase; margin-top:2px; background:#FFFFFF}
.online_catalog_1 h3{ font-size:14px; font-family:Arial, Helvetica, sans-serif; color:#4970a7; text-align:center; width:216px;border:2px solid #FFF; text-transform: uppercase; margin-top:2px; background:#FFFFFF}

.onlinedtl{ border:2px solid #FFF; width:auto; height:auto; background:#FFFFFF}
.dwnloddtl{ width:150px; height:127px; float:left;}





.map_img_container{ width:738px; height:260px; float:left; margin-top:12px; background:#FFFFFF;  margin-bottom:10px}
.map_img_container h2{font-family: Arial, Helvetica, sans-serif; font-size:19px; color:#334d80;font-weight:normal}
.map_img{ width:728px; height:210px; margin-top:10px; padding-left:5px}

.feedback_form{width:230px; height:406px; padding-top:12px; padding-left:96px; float:left; margin-left:20px; background:#FFFFFF;}

.feedbackaddres{width:230px; height:350px; padding-top:15px; padding-left:20px; float:left; margin-left:20px; margin-top:0px; background:#FFFFFF;}

.feedback_form h2{font-family: Arial, Helvetica, sans-serif; font-size:19px; color:#334d80;font-weight:normal}
.form_yourname{ width:245px; height:auto; padding-top:9px; font-family: Tahoma, Geneva, sans-serif; font-size:11px; }
.form_email{width:245px; height:auto; padding-top:4px; font-family: Arial, Helvetica, sans-serif; font-size:11px;}
.form_phone{width:245px; height:auto; padding-top:4px; font-family: Arial, Helvetica, sans-serif; font-size:11px;}
.form_msg{width:245px; height:auto; padding-top:4px; font-family: Arial, Helvetica, sans-serif; font-size:11px;}
.form_security{width:174px; height:auto; padding-top:4px; font-family: Tahoma, Geneva, sans-serif; font-size:11px;}
.properties_feedback{ width:243px; height:25px; border:thin solid #8695c2; background:transparent; color:#666666;}
.properties_feedback_msg{width:243px; height:80px; border:thin solid #8695c2; background:transparent; color:#666666; }
.properties_feedback_security{ width:171px; height:34px; border:thin solid #8695c2; background:transparent; color:#666666; }

.submit_btn{ width:91px; height:26px; background-color:#077cb8; margin-top:10px; text-align:center; padding-top:4px}
.submit_btn a{ text-decoration:none; color:#000}
.submit_btn a:hover{color:#FFFFFF}
.border_feedback_map{ width:8px; height:273px; padding-top:12px; float:left;}
.balancd{ width:728px; height:320px}
.balancdforprdtsinr{ width:728px; height:8px}
.balancdforonline{ width:728px; height:550px}
.balancdforelectrical{ width:728px; height:50px}
.balancdeforwelding{ width:728px; height:228px}
